.fontS{
font-size:10px;
}

.fontS a{
color:#888;
}

h1.logo{
	margin:0;
}

.topbar{
border-top:3px solid #86cecb;
}

.mainContents{
padding:20px 0 0;
}

header{
	padding:45px 10px 0;
}

.mikuList{
margin:0;
}

.mikuList li{
position:relative;
list-style:none;
width:148px;
min-height:200px;
float:left;
margin:0 40px 60px 0;
background-color:#FFFFFF;
border-bottom:1px solid #ccc;
-moz-transition: background-color .5s linear 0;
-webkit-transition: background-color .5s linear 0;
-o-transition: background-color .5s linear 0;
-ms-transition: background-color .5s linear 0;
}

.mikuList li:hover{
background-color:#C1FFFF;
}

.mikuList li:nth-child(5n){
margin-right:0;
}

.mikuList li:nth-child(5n+1){
clear:both;
}

.mikuList li .movie{
display:table-cell;
height:110px;
vertical-align:middle;
background:#000;
}

.mikuList li .movie img{
width:148px;
}

.mikuList li h3{
line-height:1.3;
padding:8px 0 0;
overflow:hidden;
text-overflow:ellipsis;
color:#e12885;

}
.mikuList li h3 a{
color:#e12885;
}

.vote{
position:absolute;
}

.mikuList li{
overflow:hidden;
}

.mikuList li .vote{
display:block;
width:118px;
font-size:10px;
background:#fff;
color:#000;
opacity:0.9;
-webkit-transform:rotate(-30deg);
-moz-transform:rotate(-30deg);
rotation:-30deg;
text-align:center;
margin:5px 0 0 -28px;
border:solid 2px #86cecb;
}

.mikuList li .vote span{
font-size:18px;
font-weight:bold;
padding-right:3px;
}

/* starburst  */
.starburst {
	margin:-31px 0 0 128px;
	display:block;
	width:60px;
	height:60px;
	background:#fe0;
	-webkit-transform:rotate(-45deg);
	-moz-transform:rotate(-45deg);
	rotation:-45deg;
	position:relative;
	top:2em;
	left:2em;
	text-align:center;
	text-decoration:none !important;
	color:#000;
	font-weight:bold;
	font-family:Arial, sans-serif;
}
.starburst span {
	display:block;
	width:60px;
	height:60px;
	background:#fe0;
	-webkit-transform:rotate(22.5deg);
	-moz-transform:rotate(22.5deg);
	rotation:22.5deg;
}

.starburst p span {
	display:inline;
	width:auto;
	height:auto;
	background:transpalent;
	-webkit-transform:rotate(0);
	-moz-transform:rotate(0);
	rotation:0;
}



/* clearfix */
.pkg{zoom:1;}
.pkg:after{content:'';display:block;clear:both;}
